ubuntu 9.10

i am a satisfied user of easybcd 1.7.2
with 4 OS
2 windows + 2 linux
but with the new grub off ubuntu , it wont work anymore
is there an solution ( probably )
thnx anyway
Hi metalhead, and welcome to NST.
Yes, there is a solution.
Get [thread=642]EasyBCD 2.0 Beta[/thread], and use the Grub2 option for Ubuntu 9.10.